{
	"uid": "223441-a840-a368-8532-3eb8e414815f",
  "name": "PropertyViwer",
  "desc": "笔记属性插件，展示笔记的标签与链接等。",
  "version": "1.0",
  "providerName": "yodabox",
  "providerDesc": "yodabox",
  "launchType": "dynamiclib",
  "launchFile": "YodaNoteProperty.dll",
  "formartVer": "1.0"  
}